@charset "UTF-8";

main {
  font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3";
}
.redBtn {
  background-color: #cf0000;
  -webkit-box-shadow: 0px -5px 0px 0px #b00101 inset;
  box-shadow: 0px -5px 0px 0px #b00101 inset;
}
a.txtLink {
	text-decoration: underline;
	color: #0000ff;
	display: inline;
}
a.anc_cpNote {
  color: #333;
  font-weight: bold;
  font-size: 30px;
}
a.anc_cpNote span.anc_cpNoteTxt {
	display: inline-block;
	text-decoration: underline;
}
/*Yellowarea*/
.bgYellow {
  background-color: #ffc700;
}
.normalBtn01 {
  max-width: 910px;
  width: 84.3%;
  margin: 0 auto;
}
.cont01 .contsImg01 {
  max-width: 1080px;
  width: 100%;
}
.cont02 .contsImg02 {
    max-width: 1000px;
    padding: 0 3.705%;
}
.process {
    max-width: 960px;
    text-align: center;
    margin: 0 5.556%;
    background-color: #FFF;
    border-radius: 40px;
    padding: 3.7038% 0;
}
.process p {
    font-size: 24px;
    padding: 0 3.125%;
}
.cpCode {
    max-width: 960px;
    width: 88.8%;
    padding: 0.92593% 0 1.853%;
}
.cardInfo {
	padding: 0 4.16667% !important;
}
.cpNotes {
	padding: 5.2083% 8.33333% 3.125%;
}
.floatSpBnr {
	width: 100%;
	position: fixed;
	bottom: 0;
	left: 0;
	display: none;
	z-index: 2;
	box-sizing: border-box;
}
.floatSpLink {
	display: block;
}
.floatSpBnr img {
	width: 100%;
}
.floatPcBnr {
	height: 300px;
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	display: block;
	z-index: 122;
}
a.floatPcLink {
	display: block;
}
@media only screen and (max-width: 959px){
	a.anc_cpNote {
		font-size: 27px;
	}
}
@media only screen and (max-width: 640px){
	a.anc_cpNote {
		font-size: 24px;
	}
  .process {
    padding: 3.7038% 0 5.55556%;
    border-radius: 20px;
  }
  .process p {
    padding-top: 3.125%;
    font-size: 16.2px;
  }
  .floatSpBnr,a.floatSpLink {
		display: block;
	}
	.floatPcBnr,a.floatPcLink {
		display: none;
	}
	.flbnpb {padding-bottom: 20% !important;}
  .dh-footer {
        padding-bottom: 20% !important;
  }
}
@media only screen and (max-width: 460px){
	a.anc_cpNote {
		font-size: 18px;
	}
}